maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benjamin Bentmann <benjamin.bentm...@udo.edu>
Subject Migrate Maven Dependency Plugin to use Invoker Plugin for ITs
Date Tue, 10 Mar 2009 10:35:33 GMT
Hi,

This is mostly a question to Brian: Any objections if we migrate the 
Dependency Plugin to use the Invoker Plugin instead of SHITTY for the ITs?

I am asking because MSHITTY-10 will bite us in CI once we upgrade Hudson 
to use Maven 2.1.0 or someday 3.x.


Benjamin

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message